.related-title {
    align-self: center;
    align-items: center;
}

.pagination-info-centers {
    flex: 1;
    display: flex;
    flex-direction: column;
    padding: 1.5em 2em;
    background-color: #373f51;
    color: #ffffff;
    transition: background-color 0.25s;
    height: 80%;
    width: 25%;
    border-radius: 15px;
    margin-right: 1em;
    align-self: center;
    max-width: 300px;
    min-width: 200px;
    max-height: 300px;
}

.hyperlink-button {
    width: 150px;
    border-radius: 15px;
    background-color: #536EAD;
    color: #ffffff;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 20px;
    border: none;
    text-align: center;
    text-decoration: none;
    transition: background-color 0.3s ease;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.hyperlink-button:hover {
    background-color: #6376a3;
}

.center-slug-container {
    display: flex;
    flex-direction: column;
    padding: 2em 0;
    height: 100%;
    width: 97.5%;
    align-self: center;
    user-select: none;
}

.top-container {
    display: flex;
    flex: 5;
    flex-direction: row;
}

.bottom-container {

    flex: 1;
    display: flex;
    flex-direction: column;
    padding: 1em;
    margin: 1em;
    background-color: #a9bcd0;
    border-radius: 15px;
}

.bottom-rows {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    width: 100%;
    margin-left: 2em;
}

.bottom-content {
    flex: 1;
    display: flex;
    flex-direction: column;
    padding: 1em;
    margin: 1em;
    background-color: #a9bcd0;
    border-radius: 15px;
}

.city-card-container {
    padding-top: 3em;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.left-container {
    display: flex;
    flex: 1;
    flex-direction: column;
    align-items: center;
    border-radius: 15px;
    background-color: white;
    padding: 0em 2em;
    margin-right: 1em;
}

.right-container {
    display: flex;
    flex: 3;
}

.header-container {
    display: flex;
    flex-direction: column;
    border-radius: 15px;
    color: black;
    padding: 3em 1.3em;
    text-align: center;
    justify-content: center;
    align-items: center;
}

.name-container {
    display: flex;
    flex-direction: column;
    border-radius: 15px;
}

.name-container>h1 {
    font-size: 2em;
    margin-top: 5;
    padding: 0;
}

.name-container>h2 {
    font-size: 1.5em;
    margin-bottom: .5em;
    padding: 0;
    color: gray;
}

.address-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.video-container {
    display: flex;
    flex: 1;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
    border-radius: 15px;
    margin-right: 1em;
}

.video-container>iframe {
    width: 80%;
    height: 80%;
    border-radius: 15px;
}

.map-container {
    display: flex;
    flex: 1;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.map-container>iframe {
    width: 80%;
    height: 80%;
    border-radius: 15px;
}

.service-container {
    display: flex;
    flex: 1;
    justify-content: center;
    flex-flow: row wrap;
    background-color: #373f51;
    width: 100%;
    border-radius: 15px;
    overflow: auto;
    padding: 1em 0em;
}

.tc-card {
    display: flex;
    width: 300px;
    height: 300px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #ffffff;
    border-radius: 15px;
    user-select: none;
    margin: 10px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    color: black;
    overflow: auto;
}

.tc-card-header {
    display: flex;
    flex: 1;
    text-align: center;
    align-items: center;
}

.tc-list-container {
    flex: 3;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    overflow: auto;
}

.tc-card:hover {
    background-color: #e4e4e4;
}

@media (max-width: 1600px) {
    .center-slug-container {
        display: flex;
        flex-direction: column;
        padding: 2em 0;
        height: 100%;
        width: 97.5%;
        align-self: center;
        user-select: none;
    }

    .top-container {
        display: flex;
        flex: 5;
        flex-direction: column;
        border-radius: 15px;
        padding: 1.5em 2em;
    }

    .bottom-container {
        display: flex;
        flex-direction: column;
        flex: 1;
        margin: 1.5em 2em;
        background-color: #a9bcd0;
        border-radius: 15px;
        justify-content: center;
        align-items: center;
    }

    .city-card-container {
        padding-top: 3em;
        display: flex;
        justify-content: center;
        flex-direction: column;
    }

    .left-container {
        display: flex;
        flex: 1;
        flex-direction: row;
        align-items: center;
        justify-content: flex-end;
        background-color: white;
        padding: 2em 10em;
        margin-bottom: 1em;
    }

    .right-container {
        display: flex;
        flex: 3;
    }

    .header-container {
        display: flex;
        flex: 1;
        flex-direction: column;
        border-radius: 15px;
        background-color: white;
        color: black;
        padding: 20px;
        justify-content: center;
        text-align: left;
    }

    .name-container {
        display: flex;
        flex-direction: column;
        border-radius: 15px;
    }

    .name-container>h1 {
        font-size: 2em;
        margin-top: 5;
        padding: 0;
    }

    .name-container>h2 {
        font-size: 1.5em;
        margin-bottom: .5em;
        padding: 0;
        color: gray;
    }

    .address-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .media-container {
        flex: 2;
        display: flex;
        flex-direction: column;
    }

    .video-container {
        display: flex;
        flex: 1;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        height: 100%;
        width: 100%;
        border-radius: 15px;
        margin-right: 1em;
        margin-bottom: 1.5em;
    }

    .video-container>iframe {
        width: 80%;
        height: 80%;
        border-radius: 15px;
    }

    .map-container {
        display: flex;
        flex: 1;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        height: 100%;
    }

    .map-container>iframe {
        width: 80%;
        height: 80%;
        border-radius: 15px;
    }

    .info-container {
        display: flex;
        flex: 3;
        padding: 1.5em 2em;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    .service-container {
        display: flex;
        flex: 1;
        justify-content: center;
        flex-flow: row wrap;
        background-color: #373f51;
        width: 100%;
        border-radius: 15px;
        overflow: auto;
        margin-bottom: 1em;
    }

    .tc-card {
        display: flex;
        width: 300px;
        height: 300px;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        background-color: #ffffff;
        border-radius: 15px;
        user-select: none;
        margin: 10px;
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
        color: black;
        overflow: auto;
    }

    .tc-card-header {
        display: flex;
        flex: 1;
        text-align: center;
        align-items: center;
        font-size: 110%;
        font-weight: bold;
    }

    .tc-list-container {
        flex: 3;
        display: flex;
        flex-direction: column;
        width: 100%;
        height: 100%;
        overflow: auto;
    }

    .tc-card:hover {
        background-color: #e4e4e4;
    }
}


@media (max-width: 992px) {
    .center-slug-container {
        display: flex;
        flex-direction: column;
        padding: 2em 0;
        height: 100%;
        width: 97.5%;
        align-self: center;
        user-select: none;
    }

    .top-container {
        display: flex;
        flex: 5;
        flex-direction: column;
        border-radius: 15px;
        padding: 1.5em 2em;
    }

    .bottom-container {
        display: flex;
        flex-direction: column;
        flex: 1;
        margin: 1.5em 2em;
        background-color: #a9bcd0;
        border-radius: 15px;
        justify-content: center;
        align-items: center;
    }

    .city-card-container {
        padding-top: 3em;
        display: flex;
        justify-content: center;
        flex-direction: column;
    }

    .left-container {
        display: flex;
        flex: 1;
        flex-direction: column;
        align-items: center;
        justify-content: flex-end;
        background-color: white;
        padding: 2em 10em;
        margin-bottom: 1em;
    }

    .right-container {
        display: flex;
        flex: 3;
    }

    .header-container {
        display: flex;
        flex: 1;
        flex-direction: column;
        border-radius: 15px;
        background-color: white;
        color: black;
        padding: 20px;
        justify-content: center;
        text-align: center;
    }

    .name-container {
        display: flex;
        flex-direction: column;
        border-radius: 15px;
    }

    .name-container>h1 {
        font-size: 2em;
        margin-top: 5;
        padding: 0;
    }

    .name-container>h2 {
        font-size: 1.5em;
        margin-bottom: .5em;
        padding: 0;
        color: gray;
    }

    .address-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .media-container {
        flex: 2;
        display: flex;
        flex-direction: column;
    }

    .video-container {
        display: flex;
        flex: 1;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        height: 100%;
        width: 100%;
        border-radius: 15px;
        margin-right: 1em;
        margin-bottom: 1.5em;
    }

    .video-container>iframe {
        width: 80%;
        height: 80%;
        border-radius: 15px;
    }

    .map-container {
        display: flex;
        flex: 1;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        height: 100%;
    }

    .map-container>iframe {
        width: 80%;
        height: 80%;
        border-radius: 15px;
    }

    .info-container {
        display: flex;
        flex: 3;
        padding: 1.5em 2em;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    .service-container {
        display: flex;
        flex: 1;
        justify-content: center;
        flex-flow: row wrap;
        background-color: #373f51;
        width: 100%;
        border-radius: 15px;
        overflow: auto;
        margin-bottom: 1em;
    }

    .tc-card {
        display: flex;
        width: 300px;
        height: 300px;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        background-color: #ffffff;
        border-radius: 15px;
        user-select: none;
        margin: 10px;
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
        color: black;
        overflow: auto;
    }

    .tc-card-header {
        display: flex;
        flex: 1;
        text-align: center;
        align-items: center;
        font-size: 110%;
        font-weight: bold;
    }

    .tc-list-container {
        flex: 3;
        display: flex;
        flex-direction: column;
        width: 100%;
        height: 100%;
        overflow: auto;
    }

    .tc-card:hover {
        background-color: #e4e4e4;
    }
}